/* @TODO change filename to boss-member-dashboard.css */

/* roamdap progress styles */
.tim-course-lesson-progress .tim-roadmap-title {
    /*font-family: 'Oswald', sans-serif !important;*/
    color: black !important;
    font-size: 15pt;
}
.tim-course-lesson-progress .tim-roadmap-title:hover {
    background: transparent !important;
    color: var(--strawberry) !important;
}
.tim-course-lesson-progress span {
    display: block;
}
.tim-course-lesson-progress .tim-percentage {
    /*font-family: 'Oswald', sans-serif;*/
    float: right;
    width: 44px;
    height: 44px;
    overflow: hidden;
    text-align: center;
    background-color: var(--almost-white);
    border-radius: 5px;
}
.tim-course-lesson-progress .tim-percentage-label {
    line-height: 44px;
}
.tim-course-lesson-progress .tim-percentage-filler {
    background-color: var(--midnight-blue);
}
/*
.tim-course-lesson-progress .in_progress .roadmap_lesson_percentage {
  background-color: #6dafc7;
  color: white;
}
.tim-course-lesson-progress .completed .roadmap_lesson_percentage:before {
  background-color: green;
  background-color: #6dafc7;
  color: white;
  content: 'DONE!';
  font-size: 13px;
  font-family: 'Oswald', sans-serif;
  float: right;
  width: 44px;
  border-radius: 100%;
  text-align: center;
  line-height: 44px;
  margin-right: -5px;
  transform: rotate(-15deg);
}
.tim-course-lesson-progress .completed .roadmap_lesson_percentage {
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  color: transparent;
  font-size: 2px;
  position: relative;
}
.tim-course-lesson-progress a.completed:hover .roadmap_lesson_percentage:before {
  background-color: #EB675e;
}
*/
.tim-course-lesson-progress a:hover .tim-percentage, .tim-course-lesson-progress a.in_progress:hover .roadmap_icon {
    background-color: var(--strawberry);
    color: white;
}
.tim-course-lesson-progress a .tim-percentage, .tim-course-lesson-progress a.in_progress .roadmap_icon {
    color: white !important;
}
.tim-course-lesson-progress a:hover .tim-percentage-filler {
    background-color: rgba(18,17,99,0.25);
}
.tim-course-lesson-progress .tim-course-lesson-title {
    line-height: 16px;
    padding-right: 48px;
}
.tim-course-lesson-progress .tim-course-lesson-progress {
    font-size: 8pt;
    display: block;
    line-height: 22px;
    /*font-family: 'Montserrat', sans-serif;*/
    padding-right: 90px;
}
.textwidget .tim-course-lesson-progress #roadmap_title {
    display: none;
    visibility: hidden;
}
.tim-course-lesson-progress a {
    display: block;
    float: none;
    clear: both;
    margin-bottom: 10px;
}
.tim-course-lesson-progress a:hover, .tim-course-lesson-progress a.in_progress:hover .tim-course-lesson-title {
    color: var(--strawberry);
}
.menu .tim-course-lesson-progress a.in_progress:hover .tim-course-lesson-title {
    color: white;
}
.menu .tim-course-lesson-progress .tim-course-lesson-title {
    padding-right:120px;
}
.tim-course-lesson-progress .roadmap_icon {
    display:inline-block;
    float:left;
    font-size: 24px;
    line-height: 38px;
    margin-right: 10px;
    width: 38px;
    text-align: center;
}
.tim-course-lesson-progress a:hover .roadmap_icon {
    transform: rotate(12deg);
    transform-origin: center;
    transition-property: transform;
    transition-duration: 0.5s;
}
@keyframes roadmap_pulse {
    0%   {color: #436D7C;}
    50%  {color: #000;}
    100% {color: #436D7C;}
}
.tim-course-lesson-progress .in_progress .roadmap_icon {
    color: white;
    background-color: var(--strawberry);
    border-radius: 100%;
}
.tim-course-lesson-progress .in_progress .roadmap_lesson_title {
    color: var(--midnight-blue);
}
/*
.tim-course-lesson-progress .course_progress {
  transform: rotate(90deg);
  position: relative;
  transform-origin: left bottom;
  position: relative;
  left: 240px;
  top: 10px;
  width: 318px !important;
  max-width: 1000px !important;
  height: 10px !important;
}
*/
#ddd_enrolled_courses a {
    margin: 0;
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px 10px;
    margin-bottom: 1px;
    border-bottom: 1px solid var(--almost-white);
}

/*NEW MERMBER CHECKLIST*/
.tim-new-member-checklist {
    list-style: none!important;
}
a.tim-member-checklist-item-title {
    line-height: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
    padding: 0 !important;
}
a.tim-member-checklist-thumb {
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 !important;
    margin: 0 !important;
}

.tim-new-member-checklist li {
    padding: 0 !important;
    height: 34px;
    border: none !important;
    margin-left:0;
}
div#TB_ajaxWindowTitle{
    background-color:var(--strawberry) !important;
    font-family: "Flama",sans-serif;
    font-weight: 400;
}
#TB_title {
    background: var(--strawberry) !important;
    color: var(--almost-white);
    height: 32px !important;
}
#TB_ajaxContent {
    width: 640px !important;
}
.tim-rewards-link {
    color: white;
    text-decoration: underline;
    background-color: #808285;
    font-size: x-small;
    padding: 5px;
}
.badgeos-congrats-achievement .title{
    font-size: 20px!important;
    font-weight: 400!important;
    color: #373845;
}
span.tb-close-icon{
    color:white!important;
}
span.tb-close-icon:hover{
    opacity:0.7;
}
span.screen-reader-text{
    display: none;
}
.badgeos-congrats-achievement p{
    color: var(--midnight-blue)!important;
}
div.badgeos-item-points,strong.points{
    color: var(--midnight-blue);
}
div.badgeos-achievement-earned p{
    background-color:var(--strawberry)!important;
    color:white!important;
    text-transform: uppercase!important;
    border-radius: 2px!important;
}
#learndash_enhanced_course_header.lds-has-background{
    display: none;
}
#sfwd-mark-incomplete{
    margin-bottom: 20px;
}